Page MenuHomePhabricator

Add newly created wikis to Parsoid
Closed, InvalidPublic

Description

As soon as the new wikis are created, it needs to be added to the parsoid repository.

Related Objects

Event Timeline

Urbanecm created this task.May 18 2018, 8:11 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 18 2018, 8:11 PM
Urbanecm changed the task status from Open to Stalled.May 19 2018, 1:46 PM
Urbanecm renamed this task from Add pmswikisource to Parsoid to Add newly created wikis to Parsoid.Jun 4 2018, 4:20 PM
Urbanecm claimed this task.Jun 5 2018, 6:27 AM
Urbanecm updated the task description. (Show Details)
Urbanecm closed this task as Invalid.Jun 7 2018, 8:37 PM
Vvjjkkii renamed this task from Add newly created wikis to Parsoid to 7pcaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Urbanecm as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Vachovec1 renamed this task from 7pcaaaaaaa to Add newly created wikis to Parsoid.Jul 1 2018, 4:20 PM
Vachovec1 closed this task as Invalid.
Vachovec1 assigned this task to Urbanecm.
Vachovec1 raised the priority of this task from High to Needs Triage.
Vachovec1 updated the task description. (Show Details)
Vachovec1 added a subscriber: Aklapper.